/* ==========================================================================
   WYSIWYG
   ========================================================================== */
#editor
{
	resize: vertical;
	overflow: auto;
	line-height: 1.5;
	background-color: #fafafa;
	background-image: none;
	border: 0;
	border-bottom: 1px solid #3b8dbd;
	min-height: 150px;
	box-shadow: none;
	padding: 8px 16px;
	margin: 0 auto;
	font-size: 14px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
#editor:focus {
	background-color: #f0f0f0;
	border-color: #38af5b;
	box-shadow: none;
	outline: 0 none;
}

/* ==========================================================================
   Buttons
   ========================================================================== */

.editorbtn 
{
	font-family:"Raleway", sans-serif;
	font-weight: 300;
	font-size: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: none;
	border-bottom: .15em solid black;
	padding: 0.65em 1.3em;
}
.editorbtn-xs {
	font-size: .80em;
	padding: .25em .75em;
}

.editorbtn-default {
	border-color: #d9d9d9;
	background-image: linear-gradient(#ffffff, #f2f2f2);
}
.editorbtn-default:hover
{
	background: linear-gradient(#f2f2f2, #e6e6e6);
}